body{
	background-color:#ffffff;
}
h1{
	font:bold 70px/74px Lato;
	color:#333333;
}
h2{
	font:bold 70px/74px Lato;
	color:#333333;
}
h3{
	font:bold 70px/74px Lato;
	color:#333333;
}
h4{
	font:bold 20px/30px Lato;
	color:#333333;
}
h5{
	font:normal 12px/18px Lato;
	color:#333333;
}
h6{
	font:normal 12px/18px Lato;
	color:#333333;
}
body{
	font-weight:normal;
}
.logo_h__txt,.logo_link{
	font:bold 70px/72px Lato;
	color:#333333;
}
.sf-menu>li>a{
	font:normal 16px/18px Lato !important;
	color:#333333 !important;
}
.sf-menu>li>a:hover{
	color:#fff !important;
}
.nav.footer-nav a{
	font:normal 15px/20px Lato !important;
	color:#777777 !important;
}
#topnav .current_page_item a{
	color:#fff !important;
}
.about-wrapper h2
{
	font-size:55px;
}
.kur img
{
	float:left;
	margin:5px 20px 20px 0 !important;
}
#text-6 {
	margin-bottom:20px;
}
.social li {
	float: left;
    width: 40px;
    list-style-type: none;
}
.whatsapp-fixed {
	display:none;
}
.simdi_ara {
    display: none;
}

@media (max-width:767px){
	.view{
		width:90% !important;
	}
	.cont{
		width:100% !important;
	}
	.view img {
		width: 100% !important;;
	}
	.view .mask{
		width: 100% !important;;
	}
	.whatsapp-fixed {
		display:block;
		position: fixed;
		right: 10px;
		bottom: 53px;
		width: 63px;
		z-index: 10;
	}
	.simdi_ara {
		display: block;
		width: 100%;
		padding: 10px;
		text-align: center;
		background: #464a50;
		position: fixed;
		z-index: 999999;
		bottom: 0;
	}
	.simdi_ara a{
		color: #fff;
		font-size: 15px;
		padding-top: 10px;
		font-weight:700;
	}
	.simdi_ara i{
		top: 5px;
		position: relative;
		margin-right: 6px;
	}
}